Security Lab

Cleartext transmission of sensitive information in Jenkins Logstash Plugin

Дата публикации:11.03.2020
Всего просмотров:453
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 3.1 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-2143
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Logstash
Уязвимые версии: Logstash версии 2.3.1, 2.3.0, 2.2.0, 2.1.0, 2.0.0, 1.4.0, 1.3.0, 1.2.0, 1.1.1, 1.1.0, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0.0, 0.8.0, 0.7.4, 0.7.3, 0.7.2, 0.7.1, 0.7
Описание:

Cleartext transmission of sensitive information in Jenkins Logstash Plugin

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020031135